# Swedish messages for the GIMP.
# Copyright © 1999-2015 Free Software Foundation, Inc.
# Tomas Ögren <stric@ing.umu.se>, 1999, 2000.
# Christian Rose <menthos@menthos.com>, 2000, 2001, 2002, 2003.
# Jan Morén <jan.moren@lucs.lu.se>, 2003.
# Daniel Nylander <po@danielnylander.se>, 2007, 2008, 2009, 2010, 2011, 2012.
# Påvel Nicklasson <pavel@frimix.se>, 2014
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2015
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gimp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-14 20:52+0100\n"
"PO-Revision-Date: 2016-06-11 10:54+0200\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  sv-upstream.po (gimp)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.9\n"
"#-#-#-#-#  sv-downstream.po (gimp)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.8\n"

#: ../app/text/text-enums.c:23
#, fuzzy
msgctxt "text-box-mode"
msgid "Dynamic"
msgstr ""
"#-#-#-#-#  sv-upstream.po (gimp)  #-#-#-#-#\n"
"Dynamisk\n"
"#-#-#-#-#  sv-downstream.po (gimp)  #-#-#-#-#\n"
"Dynamik"
